First time here? Check out the FAQ!
x

I have Paperport 8 on XP and need to change OS to Windows 8. Do I need to upgrade Paperport as well?

0 votes
asked by about PaperPort
edited by

I have Paperport 8 on XP and need to change OS to Windows 8. Do I need to upgrade Paperport as well?

1 Answer

0 votes
answered by (194k points)

Paperport 8 is not compatible with Windows 8. However, there is a newly released version (version 14) that is compatible with Windows 8 and WIndows 7. You will need to use that version. Visit the official website to get more information about this product.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...